Skilled Trades iOS - Bug #11816

Event Create screen > Calendar > The first letter of the month name should be capitalized (e.g.,

"december" should be "December").
12/10/2024 03:16 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/10/2024

0%
0.00 hour
1.00 hour

Description

03/29/2025

1/3




03/29/2025 2/3




History

#1 - 12/10/2024 04:03 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/11/2024 02:57 PM - priyanka Sharma

- Status changed from Resolved to New

#3 - 12/11/2024 02:59 PM - priyanka Sharma

- Status changed from New to Reopened

#4 - 12/11/2024 03:26 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#5 - 12/12/2024 12:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
